<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <lecho.lib.hellocharts.view.LineChartView
            android:id="@+id/chart"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_margin="10dp"
            android:padding="20dp"
            android:layout_weight="1"/>

        <Button
            android:id="@+id/btnSelectDate"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:text="@string/date"
            android:layout_weight=".02"
            android:gravity="center"/>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight=".4"
            tools:context=".graphics.GraphicsActivity">

            <com.google.android.material.floatingactionbutton.FloatingActionButton
                android:id="@+id/idFloatingBtnMain"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="16dp"
                android:clickable="true"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toStartOf="@+id/idFloatingBtnGraphics"
                app:layout_constraintHorizontal_bias="0.5"
                app:layout_constraintStart_toStartOf="parent"
                app:srcCompat="@drawable/ic_baseline_home_24" />

            <com.google.android.material.floatingactionbutton.FloatingActionButton
                android:id="@+id/idFloatingBtnGraphics"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="16dp"
                android:clickable="true"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0.5"
                app:layout_constraintStart_toEndOf="@+id/idFloatingBtnMain"
                app:srcCompat="@drawable/ic_baseline_auto_graph_24" />



        </androidx.constraintlayout.widget.ConstraintLayout>

    </LinearLayout>
</layout>